---
email_templates:
  title: Email template
  content: >
    Email Template set yang digunakan untuk mengirim Auto-tanggapan dan peringatan untuk berbagai tindakan yang dapat berlangsung selama seumur hidup Tiket.
template_to_clone:
  title: Template untuk Clone
  content: >
    Pilih sebuah Template Set untuk menduplikasi atau hanya mulai dengan template email saham.
language:
  title: Bahasa
  content: >
    Pilih bahasa yang dikehendaki untuk <span class="doc-desc-opt"> saham</span> <span class="doc-desc-title"> Email Template Set</span>. Paket bahasa tersedia di osTicket.com.
  links:
    - 
      title: Paket Bahasa osTicket
      href: 'http://osticket.com/download'
status:
  title: Status
  content: >
    <span class="doc-desc-opt"> diaktifkan</span> Template set tersedia untuk berhubungan dengan Departemen dan diatur ke default sistem.  Set template saat ini dalam-penggunaan tidak dapat <span class="doc-desc-opt"> Penyandang Cacat</span>.
